TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

NumberOfPrimePolynomials ( fld^fin k, elt-ord^rat d ) -> elt-ord^rat

### Description

<shortdoc> The number of monic prime polynomials of degree d over a finite field. </shortdoc>

### Examples

NumberOfPrimePolynomials(FiniteField(19), 2);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack